CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 59.0.3066.0, Hakimiliki 2017 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Maelezo kutoka kwa anwani zako yanaweza kukusaidia kujaza fomu kwa haraka zaidi katika Chromium.";
NSHumanReadableCopyright = "Hakimiliki 2017 Wasanidi wa Chromium. Haki zote zimehifadhiwa.";
